

Hi Jeremy,
You can mutate with AMBER during a MD simulation from one amino acid
into another.  I am doing such a mutation but with CHARMM but I'm not
sure if you have this package.  If this is what you looking for then
I can mail you some references for AMBER or give you some advice about
CHARMM.  Mail me if I can help.

regards
Matthew McCarron
e-mail:  [email-masked]

----------------------------------------------------------------------------